## r-cran-fftwtools 0.9.11

=== DESCRIPTION ===
Package: fftwtools
Version: 0.9-11
Title: Wrapper for 'FFTW3' Includes: One-Dimensional, Two-Dimensional,
        Three-Dimensional, and Multivariate Transforms
Author: Karim Rahim <karim.rahim@queensu.ca>
Maintainer: Karim Rahim <karim.rahim@queensu.ca>
Depends: R (>= 3.0)
SystemRequirements: fftw3 (libfftw3-dev (deb), or fftw-devel (rpm))
Suggests: fftw
Description: Provides a wrapper for several 'FFTW' functions. This package provides access to the two-dimensional 'FFT', the multivariate 'FFT', and the one-dimensional real to complex 'FFT' using the 'FFTW3' library. The package includes the functions fftw() and mvfftw() which are designed to mimic the functionality of the R functions fft() and mvfft(). The 'FFT' functions have a parameter that allows them to not return the redundant complex conjugate when the input is real data. 
License: GPL (>= 2)
ByteCompile: true
URL: https://github.com/krahim/fftwtools
NeedsCompilation: yes
Packaged: 2021-02-27 23:01:27 UTC; karim
Repository: CRAN
Date/Publication: 2021-03-01 14:10:02 UTC
