=== debian/changelog ===
r-cran-fftwtools (0.9.11-1) unstable; urgency=medium

  * Initial release (closes: #1116298)

 -- Andrius Merkys <merkys@debian.org>  Thu, 25 Sep 2025 02:49:12 -0400
