=== debian/control ===
Source: r-cran-fftwtools
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andrius Merkys <merkys@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fftwtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fftwtools.git
Homepage: https://cran.r-project.org/package=fftwtools
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               libfftw3-dev,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-fftwtools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Wrapper for FFTW3
 Provides a wrapper for several FFTW functions. This package provides access to
 the two-dimensional FFT, the multivariate FFT, and the one-dimensional real to
 complex FFT using the FFTW3 library. The package includes the functions fftw()
 and mvfftw() which are designed to mimic the functionality of the R functions
 fft() and mvfft(). The 'FFT' functions have a parameter that allows them to not
 return the redundant complex conjugate when the input is real data.
