=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fftwtools_([-\d.]*)\.tar\.gz
